Constants (Catalina Internal API Documentation)
Keywords: org.apache.catalina.startup.Constants class

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.catalina.startup
Class Constants

    java.lang.Object
      org.apache.catalina.startup.Constants

public final class Constants
extends java.lang.Object

String constants for the startup package.

Version:
  $Revision: 289023 $ $Date: 2004-08-26 18:06:34 -0400 (Thu, 26 Aug 2004) $
Author:
  Craig R. McClanahan

Field Summary
`static java.lang.String` | `ApplicationWebXml`
`static java.lang.String` | `DefaultWebXml`
`static java.lang.String` | `Package`
`static java.lang.String` | `TldDtdPublicId_11`
`static java.lang.String` | `TldDtdPublicId_12`
`static java.lang.String` | `TldDtdResourcePath_11`
`static java.lang.String` | `TldDtdResourcePath_12`
`static java.lang.String` | `WebDtdPublicId_22`
`static java.lang.String` | `WebDtdPublicId_23`
`static java.lang.String` | `WebDtdResourcePath_22`
`static java.lang.String` | `WebDtdResourcePath_23`

Constructor Summary
`Constants()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### Package

    public static final java.lang.String Package

See Also:
  Constant Field Values

### ApplicationWebXml

    public static final java.lang.String ApplicationWebXml

See Also:
  Constant Field Values

### DefaultWebXml

    public static final java.lang.String DefaultWebXml

See Also:
  Constant Field Values

### TldDtdPublicId_11

    public static final java.lang.String TldDtdPublicId_11

See Also:
  Constant Field Values

### TldDtdResourcePath_11

    public static final java.lang.String TldDtdResourcePath_11

See Also:
  Constant Field Values

### TldDtdPublicId_12

    public static final java.lang.String TldDtdPublicId_12

See Also:
  Constant Field Values

### TldDtdResourcePath_12

    public static final java.lang.String TldDtdResourcePath_12

See Also:
  Constant Field Values

### WebDtdPublicId_22

    public static final java.lang.String WebDtdPublicId_22

See Also:
  Constant Field Values

### WebDtdResourcePath_22

    public static final java.lang.String WebDtdResourcePath_22

See Also:
  Constant Field Values

### WebDtdPublicId_23

    public static final java.lang.String WebDtdPublicId_23

See Also:
  Constant Field Values

### WebDtdResourcePath_23

    public static final java.lang.String WebDtdResourcePath_23

See Also:
  Constant Field Values

Constructor Detail

### Constants

    public Constants()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2002 Apache Software Foundation. All Rights Reserved.